        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE DPRECIPINC__genmod
          INTERFACE 
            FUNCTION DPRECIPINC(DDELT,DK,INFAC) RESULT(DPRECIPINC_0)
              REAL(KIND=8) :: DDELT
              REAL(KIND=8) :: DK
              INTEGER(KIND=4) :: INFAC
              REAL(KIND=8) :: DPRECIPINC_0
            END FUNCTION DPRECIPINC
          END INTERFACE 
        END MODULE DPRECIPINC__genmod
